Can RedHat 6.2 build LFS cvs, with a little help?

Bill Maltby LFS Related lfsbill at wlmcs.com
Thu Sep 5 12:42:56 PDT 2002


On Thu, 5 Sep 2002, Chris Lingard wrote:

> Chris Sheppard wrote:
> 
> > ld -v gives 2.9.5 -- the system is originally RH 6.2 or so (had the
> > CD), with some modifications.
> 
> You may get other problems, perhaps someone else woud like to
> comment
>

Mine builds successfully through LFS cvs-20020521 using bin86-0.16.3
instead of the .2 version. I don't know it's related - I just got the
latest at that time.

On the platform (RH 6.2) ld -v shows 

   GNU ld version 2.9.5 (with BFD 2.9.5.0.22)

My BILLS system that does the install does the checks for CPU (P200-MMX)
glibc versions and so on that the book mentions.

This has also installed successfully on an IBM6x86-II PR-300 with LFS 3.3
host.

> >> I think that your binutils package on your base systen is too old.
> >> do   ld -v   and post the results. What is your base system? It
> >> may be too old to build cvs; though it could build 3.3

Should be OK for 3.3 if my experience indicates anything.

Bill Maltby
billm at wlmcs.com

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list